sysutils/nbase - The NetBSD Packages Collection

NetBSD userlevel portable to other UNIX-like systems

nbase is a collection of NetBSD tools portable to Linux, MacOS-X and other
UNIX-like systems. Its version looks like x.y.z.n, where x is a NetBSD major
version, y -- NetBSD minor version, z -- NetBSD patch level, and n -- nbase
release number. For example, 7.0.0.4 means fourth release of nbase that
corresponds to NetBSD 7.0-RELEASE.

Build dependencies

devel/mk-configure devel/mk-configure pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfnbase-7.0.0.7.tgz
NetBSD 8.0earmv7hfnbase-7.0.0.7.tgz
NetBSD 8.0earmv7hfnbase-7.0.0.7.tgz
NetBSD 8.0i386nbase-7.0.0.7.tgz
NetBSD 8.0i386nbase-7.0.0.7.tgz
NetBSD 8.0powerpcnbase-7.0.0.7.tgz
NetBSD 8.0powerpcnbase-7.0.0.7.tgz
NetBSD 8.0powerpcnbase-7.0.0.7.tgz
NetBSD 8.0powerpcnbase-7.0.0.7.tgz
NetBSD 8.0x86_64nbase-7.0.0.7.tgz
NetBSD 8.0x86_64nbase-7.0.0.7.tgz
NetBSD 9.0aarch64nbase-7.0.0.7.tgz
NetBSD 9.0aarch64nbase-7.0.0.7.tgz
NetBSD 9.0aarch64nbase-7.0.0.7.tgz
NetBSD 9.0alphanbase-7.0.0.7.tgz
NetBSD 9.0alphanbase-7.0.0.7.tgz
NetBSD 9.0alphanbase-7.0.0.7.tgz
NetBSD 9.0earmv6hfnbase-7.0.0.7.tgz
NetBSD 9.0earmv6hfnbase-7.0.0.7.tgz
NetBSD 9.0earmv6hfnbase-7.0.0.7.tgz
NetBSD 9.0earmv7hfnbase-7.0.0.7.tgz
NetBSD 9.0earmv7hfnbase-7.0.0.7.tgz
NetBSD 9.0earmv7hfnbase-7.0.0.7.tgz
NetBSD 9.0earmv7hfnbase-7.0.0.7.tgz
NetBSD 9.0i386nbase-7.0.0.7.tgz
NetBSD 9.0i386nbase-7.0.0.7.tgz
NetBSD 9.0mips64ebnbase-7.0.0.7.tgz
NetBSD 9.0mips64ebnbase-7.0.0.7.tgz
NetBSD 9.0mips64ebnbase-7.0.0.7.tgz
NetBSD 9.0mips64ebnbase-7.0.0.7.tgz
NetBSD 9.0mips64ebnbase-7.0.0.7.tgz
NetBSD 9.0powerpcnbase-7.0.0.7.tgz
NetBSD 9.0powerpcnbase-7.0.0.7.tgz
NetBSD 9.0powerpcnbase-7.0.0.7.tgz
NetBSD 9.0powerpcnbase-7.0.0.7.tgz
NetBSD 9.0sparc64nbase-7.0.0.7.tgz
NetBSD 9.0sparc64nbase-7.0.0.7.tgz
NetBSD 9.0sparc64nbase-7.0.0.7.tgz
NetBSD 9.0sparcnbase-7.0.0.7.tgz
NetBSD 9.0sparcnbase-7.0.0.7.tgz
NetBSD 9.0sparcnbase-7.0.0.7.tgz
NetBSD 9.0sparcnbase-7.0.0.7.tgz
NetBSD 9.0vaxnbase-7.0.0.7.tgz
NetBSD 9.0x86_64nbase-7.0.0.7.tgz
NetBSD 9.0x86_64nbase-7.0.0.7.tgz
NetBSD 9.0x86_64nbase-7.0.0.7.tgz
NetBSD 9.0x86_64nbase-7.0.0.7.tgz
NetBSD 9.0x86_64nbase-7.0.0.7.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.